; 20240626_155217 - 153-RP 2009 Shakedown - 154-RP 2009 Shakedown R - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-153_m_textures\damp\normal\grass.dds	damp\new\grass.dds
track-153_m_textures\damp\worn\grass.dds	damp\new\grass.dds
track-153_m_textures\dry\normal\grass.dds	dry\new\grass.dds
track-153_m_textures\dry\panorama1.dds	damp\panorama1.dds
track-153_m_textures\dry\panorama2.dds	damp\panorama2.dds
track-153_m_textures\dry\panorama3.dds	damp\panorama3.dds
track-153_m_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-153_m_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-153_m_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-153_m_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-153_m_textures\dry\worn\grass.dds	dry\new\grass.dds
track-153_m_textures\wet\normal\grass.dds	wet\new\grass.dds
track-153_m_textures\wet\panorama1.dds	damp\panorama1.dds
track-153_m_textures\wet\panorama2.dds	damp\panorama2.dds
track-153_m_textures\wet\panorama3.dds	damp\panorama3.dds
track-153_m_textures\wet\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-153_m_textures\wet\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-153_m_textures\wet\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-153_m_textures\wet\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-153_m_textures\wet\worn\grass.dds	wet\new\grass.dds
track-153_o_textures\damp\banners.dds	track-153_m_textures\damp\banners.dds
track-153_o_textures\damp\new\grass.dds	track-153_m_textures\damp\new\grass.dds
track-153_o_textures\damp\new\ground.dds	track-153_m_textures\damp\new\ground.dds
track-153_o_textures\damp\new\patches.dds	track-153_m_textures\damp\new\patches.dds
track-153_o_textures\damp\normal\grass.dds	track-153_m_textures\damp\new\grass.dds
track-153_o_textures\damp\normal\patches.dds	track-153_m_textures\damp\normal\patches.dds
track-153_o_textures\damp\otpo_1.dds	track-153_m_textures\damp\otpo_1.dds
track-153_o_textures\damp\otpo_2.dds	track-153_m_textures\damp\otpo_2.dds
track-153_o_textures\damp\otpo_3.dds	track-153_m_textures\damp\otpo_3.dds
track-153_o_textures\damp\otpt_1.dds	track-153_m_textures\damp\otpt_1.dds
track-153_o_textures\damp\otpt_2.dds	track-153_m_textures\damp\otpt_2.dds
track-153_o_textures\damp\otpt_3.dds	track-153_m_textures\damp\otpt_3.dds
track-153_o_textures\damp\panorama1.dds	track-153_m_textures\damp\panorama1.dds
track-153_o_textures\damp\panorama2.dds	track-153_m_textures\damp\panorama2.dds
track-153_o_textures\damp\panorama3.dds	track-153_m_textures\damp\panorama3.dds
track-153_o_textures\damp\people_1.dds	track-153_m_textures\damp\people_1.dds
track-153_o_textures\damp\people_2.dds	track-153_m_textures\damp\people_2.dds
track-153_o_textures\damp\shake.dds	track-153_m_textures\damp\shake.dds
track-153_o_textures\damp\start_clock_digits_placeholder.dds	track-153_m_textures\damp\start_clock_digits_placeholder.dds
track-153_o_textures\damp\start_clock_greenlight_on.dds	track-153_m_textures\damp\start_clock_greenlight_on.dds
track-153_o_textures\damp\start_clock_redlight_on.dds	track-153_m_textures\damp\start_clock_redlight_on.dds
track-153_o_textures\damp\start_clock.tga_0.dds	track-153_m_textures\damp\start_clock.tga_0.dds
track-153_o_textures\damp\treewalls.dds	track-153_m_textures\damp\treewalls.dds
track-153_o_textures\damp\worn\grass.dds	track-153_m_textures\damp\new\grass.dds
track-153_o_textures\damp\worn\patches.dds	track-153_m_textures\damp\worn\patches.dds
track-153_o_textures\dry\banners.dds	track-153_m_textures\dry\banners.dds
track-153_o_textures\dry\new\grass.dds	track-153_m_textures\dry\new\grass.dds
track-153_o_textures\dry\new\ground.dds	track-153_m_textures\dry\new\ground.dds
track-153_o_textures\dry\new\patches.dds	track-153_m_textures\dry\new\patches.dds
track-153_o_textures\dry\new\specular.dds	track-153_m_textures\dry\new\specular.dds
track-153_o_textures\dry\normal\grass.dds	track-153_m_textures\dry\new\grass.dds
track-153_o_textures\dry\normal\patches.dds	track-153_m_textures\dry\normal\patches.dds
track-153_o_textures\dry\otpo_1.dds	track-153_m_textures\dry\otpo_1.dds
track-153_o_textures\dry\otpo_2.dds	track-153_m_textures\dry\otpo_2.dds
track-153_o_textures\dry\otpo_3.dds	track-153_m_textures\dry\otpo_3.dds
track-153_o_textures\dry\otpt_1.dds	track-153_m_textures\dry\otpt_1.dds
track-153_o_textures\dry\otpt_2.dds	track-153_m_textures\dry\otpt_2.dds
track-153_o_textures\dry\otpt_3.dds	track-153_m_textures\dry\otpt_3.dds
track-153_o_textures\dry\panorama1.dds	track-153_m_textures\damp\panorama1.dds
track-153_o_textures\dry\panorama2.dds	track-153_m_textures\damp\panorama2.dds
track-153_o_textures\dry\panorama3.dds	track-153_m_textures\damp\panorama3.dds
track-153_o_textures\dry\people_1.dds	track-153_m_textures\dry\people_1.dds
track-153_o_textures\dry\people_2.dds	track-153_m_textures\dry\people_2.dds
track-153_o_textures\dry\shake.dds	track-153_m_textures\dry\shake.dds
track-153_o_textures\dry\start_clock_digits_placeholder.dds	track-153_m_textures\damp\start_clock_digits_placeholder.dds
track-153_o_textures\dry\start_clock_greenlight_on.dds	track-153_m_textures\damp\start_clock_greenlight_on.dds
track-153_o_textures\dry\start_clock_redlight_on.dds	track-153_m_textures\damp\start_clock_redlight_on.dds
track-153_o_textures\dry\start_clock.tga_0.dds	track-153_m_textures\damp\start_clock.tga_0.dds
track-153_o_textures\dry\treewalls.dds	track-153_m_textures\dry\treewalls.dds
track-153_o_textures\dry\worn\grass.dds	track-153_m_textures\dry\new\grass.dds
track-153_o_textures\dry\worn\patches.dds	track-153_m_textures\dry\worn\patches.dds
track-153_o_textures\wet\banners.dds	track-153_m_textures\wet\banners.dds
track-153_o_textures\wet\new\grass.dds	track-153_m_textures\wet\new\grass.dds
track-153_o_textures\wet\new\ground.dds	track-153_m_textures\wet\new\ground.dds
track-153_o_textures\wet\new\patches.dds	track-153_m_textures\wet\new\patches.dds
track-153_o_textures\wet\normal\grass.dds	track-153_m_textures\wet\new\grass.dds
track-153_o_textures\wet\normal\patches.dds	track-153_m_textures\wet\normal\patches.dds
track-153_o_textures\wet\otpo_1.dds	track-153_m_textures\wet\otpo_1.dds
track-153_o_textures\wet\otpo_2.dds	track-153_m_textures\wet\otpo_2.dds
track-153_o_textures\wet\otpo_3.dds	track-153_m_textures\wet\otpo_3.dds
track-153_o_textures\wet\otpt_1.dds	track-153_m_textures\wet\otpt_1.dds
track-153_o_textures\wet\otpt_2.dds	track-153_m_textures\wet\otpt_2.dds
track-153_o_textures\wet\otpt_3.dds	track-153_m_textures\wet\otpt_3.dds
track-153_o_textures\wet\panorama1.dds	track-153_m_textures\damp\panorama1.dds
track-153_o_textures\wet\panorama2.dds	track-153_m_textures\damp\panorama2.dds
track-153_o_textures\wet\panorama3.dds	track-153_m_textures\damp\panorama3.dds
track-153_o_textures\wet\people_1.dds	track-153_m_textures\wet\people_1.dds
track-153_o_textures\wet\people_2.dds	track-153_m_textures\wet\people_2.dds
track-153_o_textures\wet\shake.dds	track-153_m_textures\wet\shake.dds
track-153_o_textures\wet\start_clock_digits_placeholder.dds	track-153_m_textures\damp\start_clock_digits_placeholder.dds
track-153_o_textures\wet\start_clock_greenlight_on.dds	track-153_m_textures\damp\start_clock_greenlight_on.dds
track-153_o_textures\wet\start_clock_redlight_on.dds	track-153_m_textures\damp\start_clock_redlight_on.dds
track-153_o_textures\wet\start_clock.tga_0.dds	track-153_m_textures\damp\start_clock.tga_0.dds
track-153_o_textures\wet\treewalls.dds	track-153_m_textures\wet\treewalls.dds
track-153_o_textures\wet\worn\grass.dds	track-153_m_textures\wet\new\grass.dds
track-153_o_textures\wet\worn\patches.dds	track-153_m_textures\wet\worn\patches.dds
track-154_e_textures\damp\banners.dds	track-153_m_textures\damp\banners.dds
track-154_e_textures\damp\new\grass.dds	track-153_m_textures\damp\new\grass.dds
track-154_e_textures\damp\new\ground.dds	track-153_m_textures\damp\new\ground.dds
track-154_e_textures\damp\new\patches.dds	track-153_m_textures\damp\new\patches.dds
track-154_e_textures\damp\normal\grass.dds	track-153_m_textures\damp\new\grass.dds
track-154_e_textures\damp\normal\ground.dds	track-153_m_textures\damp\normal\ground.dds
track-154_e_textures\damp\normal\patches.dds	track-153_m_textures\damp\normal\patches.dds
track-154_e_textures\damp\otpo_1.dds	track-153_m_textures\damp\otpo_1.dds
track-154_e_textures\damp\otpo_2.dds	track-153_m_textures\damp\otpo_2.dds
track-154_e_textures\damp\otpo_3.dds	track-153_m_textures\damp\otpo_3.dds
track-154_e_textures\damp\otpt_1.dds	track-153_m_textures\damp\otpt_1.dds
track-154_e_textures\damp\otpt_2.dds	track-153_m_textures\damp\otpt_2.dds
track-154_e_textures\damp\otpt_3.dds	track-153_m_textures\damp\otpt_3.dds
track-154_e_textures\damp\panorama1.dds	track-153_m_textures\damp\panorama1.dds
track-154_e_textures\damp\panorama2.dds	track-153_m_textures\damp\panorama2.dds
track-154_e_textures\damp\panorama3.dds	track-153_m_textures\damp\panorama3.dds
track-154_e_textures\damp\people_1.dds	track-153_m_textures\damp\people_1.dds
track-154_e_textures\damp\people_2.dds	track-153_m_textures\damp\people_2.dds
track-154_e_textures\damp\shake.dds	track-153_m_textures\damp\shake.dds
track-154_e_textures\damp\start_clock_digits_placeholder.dds	track-153_m_textures\damp\start_clock_digits_placeholder.dds
track-154_e_textures\damp\start_clock_greenlight_on.dds	track-153_m_textures\damp\start_clock_greenlight_on.dds
track-154_e_textures\damp\start_clock_redlight_on.dds	track-153_m_textures\damp\start_clock_redlight_on.dds
track-154_e_textures\damp\start_clock.tga_0.dds	track-153_m_textures\damp\start_clock.tga_0.dds
track-154_e_textures\damp\treewalls.dds	track-153_m_textures\damp\treewalls.dds
track-154_e_textures\damp\worn\grass.dds	track-153_m_textures\damp\new\grass.dds
track-154_e_textures\damp\worn\ground.dds	track-153_m_textures\damp\worn\ground.dds
track-154_e_textures\damp\worn\patches.dds	track-153_m_textures\damp\worn\patches.dds
track-154_e_textures\dry\banners.dds	track-153_m_textures\dry\banners.dds
track-154_e_textures\dry\new\grass.dds	track-153_m_textures\dry\new\grass.dds
track-154_e_textures\dry\new\ground.dds	track-153_m_textures\dry\new\ground.dds
track-154_e_textures\dry\new\patches.dds	track-153_m_textures\dry\new\patches.dds
track-154_e_textures\dry\new\specular.dds	track-153_m_textures\dry\new\specular.dds
track-154_e_textures\dry\normal\grass.dds	track-153_m_textures\dry\new\grass.dds
track-154_e_textures\dry\normal\ground.dds	track-153_m_textures\dry\normal\ground.dds
track-154_e_textures\dry\normal\patches.dds	track-153_m_textures\dry\normal\patches.dds
track-154_e_textures\dry\otpo_1.dds	track-153_m_textures\dry\otpo_1.dds
track-154_e_textures\dry\otpo_2.dds	track-153_m_textures\dry\otpo_2.dds
track-154_e_textures\dry\otpo_3.dds	track-153_m_textures\dry\otpo_3.dds
track-154_e_textures\dry\otpt_1.dds	track-153_m_textures\dry\otpt_1.dds
track-154_e_textures\dry\otpt_2.dds	track-153_m_textures\dry\otpt_2.dds
track-154_e_textures\dry\otpt_3.dds	track-153_m_textures\dry\otpt_3.dds
track-154_e_textures\dry\panorama1.dds	track-153_m_textures\damp\panorama1.dds
track-154_e_textures\dry\panorama2.dds	track-153_m_textures\damp\panorama2.dds
track-154_e_textures\dry\panorama3.dds	track-153_m_textures\damp\panorama3.dds
track-154_e_textures\dry\shake.dds	track-153_m_textures\dry\shake.dds
track-154_e_textures\dry\start_clock_digits_placeholder.dds	track-153_m_textures\damp\start_clock_digits_placeholder.dds
track-154_e_textures\dry\start_clock_greenlight_on.dds	track-153_m_textures\damp\start_clock_greenlight_on.dds
track-154_e_textures\dry\start_clock_redlight_on.dds	track-153_m_textures\damp\start_clock_redlight_on.dds
track-154_e_textures\dry\start_clock.tga_0.dds	track-153_m_textures\damp\start_clock.tga_0.dds
track-154_e_textures\dry\treewalls.dds	track-153_m_textures\dry\treewalls.dds
track-154_e_textures\dry\worn\grass.dds	track-153_m_textures\dry\new\grass.dds
track-154_e_textures\dry\worn\ground.dds	track-153_m_textures\dry\worn\ground.dds
track-154_e_textures\dry\worn\patches.dds	track-153_m_textures\dry\worn\patches.dds
track-154_e_textures\wet\banners.dds	track-153_m_textures\wet\banners.dds
track-154_e_textures\wet\new\grass.dds	track-153_m_textures\wet\new\grass.dds
track-154_e_textures\wet\new\ground.dds	track-153_m_textures\wet\new\ground.dds
track-154_e_textures\wet\new\patches.dds	track-153_m_textures\wet\new\patches.dds
track-154_e_textures\wet\normal\grass.dds	track-153_m_textures\wet\new\grass.dds
track-154_e_textures\wet\normal\ground.dds	track-153_m_textures\wet\normal\ground.dds
track-154_e_textures\wet\normal\patches.dds	track-153_m_textures\wet\normal\patches.dds
track-154_e_textures\wet\otpo_1.dds	track-153_m_textures\wet\otpo_1.dds
track-154_e_textures\wet\otpo_2.dds	track-153_m_textures\wet\otpo_2.dds
track-154_e_textures\wet\otpo_3.dds	track-153_m_textures\wet\otpo_3.dds
track-154_e_textures\wet\otpt_1.dds	track-153_m_textures\wet\otpt_1.dds
track-154_e_textures\wet\otpt_2.dds	track-153_m_textures\wet\otpt_2.dds
track-154_e_textures\wet\otpt_3.dds	track-153_m_textures\wet\otpt_3.dds
track-154_e_textures\wet\panorama1.dds	track-153_m_textures\damp\panorama1.dds
track-154_e_textures\wet\panorama2.dds	track-153_m_textures\damp\panorama2.dds
track-154_e_textures\wet\panorama3.dds	track-153_m_textures\damp\panorama3.dds
track-154_e_textures\wet\people_1.dds	track-153_m_textures\wet\people_1.dds
track-154_e_textures\wet\people_2.dds	track-153_m_textures\wet\people_2.dds
track-154_e_textures\wet\shake.dds	track-153_m_textures\wet\shake.dds
track-154_e_textures\wet\start_clock_digits_placeholder.dds	track-153_m_textures\damp\start_clock_digits_placeholder.dds
track-154_e_textures\wet\start_clock_greenlight_on.dds	track-153_m_textures\damp\start_clock_greenlight_on.dds
track-154_e_textures\wet\start_clock_redlight_on.dds	track-153_m_textures\damp\start_clock_redlight_on.dds
track-154_e_textures\wet\start_clock.tga_0.dds	track-153_m_textures\damp\start_clock.tga_0.dds
track-154_e_textures\wet\treewalls.dds	track-153_m_textures\wet\treewalls.dds
track-154_e_textures\wet\worn\grass.dds	track-153_m_textures\wet\new\grass.dds
track-154_e_textures\wet\worn\ground.dds	track-153_m_textures\wet\worn\ground.dds
track-154_e_textures\wet\worn\patches.dds	track-153_m_textures\wet\worn\patches.dds
track-154_o_textures\damp\banners.dds	track-153_m_textures\damp\banners.dds
track-154_o_textures\damp\new\grass.dds	track-153_m_textures\damp\new\grass.dds
track-154_o_textures\damp\new\ground.dds	track-153_m_textures\damp\new\ground.dds
track-154_o_textures\damp\new\patches.dds	track-153_m_textures\damp\new\patches.dds
track-154_o_textures\damp\normal\grass.dds	track-153_m_textures\damp\new\grass.dds
track-154_o_textures\damp\normal\ground.dds	track-153_m_textures\damp\normal\ground.dds
track-154_o_textures\damp\normal\patches.dds	track-153_m_textures\damp\normal\patches.dds
track-154_o_textures\damp\otpo_1.dds	track-153_m_textures\damp\otpo_1.dds
track-154_o_textures\damp\otpo_2.dds	track-153_m_textures\damp\otpo_2.dds
track-154_o_textures\damp\otpo_3.dds	track-153_m_textures\damp\otpo_3.dds
track-154_o_textures\damp\otpt_1.dds	track-153_m_textures\damp\otpt_1.dds
track-154_o_textures\damp\otpt_2.dds	track-153_m_textures\damp\otpt_2.dds
track-154_o_textures\damp\otpt_3.dds	track-153_m_textures\damp\otpt_3.dds
track-154_o_textures\damp\panorama1.dds	track-153_m_textures\damp\panorama1.dds
track-154_o_textures\damp\panorama2.dds	track-153_m_textures\damp\panorama2.dds
track-154_o_textures\damp\panorama3.dds	track-153_m_textures\damp\panorama3.dds
track-154_o_textures\damp\people_1.dds	track-153_m_textures\damp\people_1.dds
track-154_o_textures\damp\people_2.dds	track-153_m_textures\damp\people_2.dds
track-154_o_textures\damp\people_3.dds	track-154_e_textures\damp\people_3.dds
track-154_o_textures\damp\shake.dds	track-153_m_textures\damp\shake.dds
track-154_o_textures\damp\start_clock_digits_placeholder.dds	track-153_m_textures\damp\start_clock_digits_placeholder.dds
track-154_o_textures\damp\start_clock_greenlight_on.dds	track-153_m_textures\damp\start_clock_greenlight_on.dds
track-154_o_textures\damp\start_clock_redlight_on.dds	track-153_m_textures\damp\start_clock_redlight_on.dds
track-154_o_textures\damp\start_clock.tga_0.dds	track-153_m_textures\damp\start_clock.tga_0.dds
track-154_o_textures\damp\treewalls.dds	track-153_m_textures\damp\treewalls.dds
track-154_o_textures\damp\worn\grass.dds	track-153_m_textures\damp\new\grass.dds
track-154_o_textures\damp\worn\ground.dds	track-153_m_textures\damp\worn\ground.dds
track-154_o_textures\damp\worn\patches.dds	track-153_m_textures\damp\worn\patches.dds
track-154_o_textures\dry\banners.dds	track-153_m_textures\dry\banners.dds
track-154_o_textures\dry\new\grass.dds	track-153_m_textures\dry\new\grass.dds
track-154_o_textures\dry\new\ground.dds	track-153_m_textures\dry\new\ground.dds
track-154_o_textures\dry\new\patches.dds	track-153_m_textures\dry\new\patches.dds
track-154_o_textures\dry\new\specular.dds	track-153_m_textures\dry\new\specular.dds
track-154_o_textures\dry\normal\grass.dds	track-153_m_textures\dry\new\grass.dds
track-154_o_textures\dry\normal\ground.dds	track-153_m_textures\dry\normal\ground.dds
track-154_o_textures\dry\normal\patches.dds	track-153_m_textures\dry\normal\patches.dds
track-154_o_textures\dry\otpo_1.dds	track-153_m_textures\dry\otpo_1.dds
track-154_o_textures\dry\otpo_2.dds	track-153_m_textures\dry\otpo_2.dds
track-154_o_textures\dry\otpo_3.dds	track-153_m_textures\dry\otpo_3.dds
track-154_o_textures\dry\otpt_1.dds	track-153_m_textures\dry\otpt_1.dds
track-154_o_textures\dry\otpt_2.dds	track-153_m_textures\dry\otpt_2.dds
track-154_o_textures\dry\otpt_3.dds	track-153_m_textures\dry\otpt_3.dds
track-154_o_textures\dry\panorama1.dds	track-153_m_textures\damp\panorama1.dds
track-154_o_textures\dry\panorama2.dds	track-153_m_textures\damp\panorama2.dds
track-154_o_textures\dry\panorama3.dds	track-153_m_textures\damp\panorama3.dds
track-154_o_textures\dry\people_1.dds	track-154_e_textures\dry\people_1.dds
track-154_o_textures\dry\people_2.dds	track-154_e_textures\dry\people_2.dds
track-154_o_textures\dry\people_3.dds	track-154_e_textures\dry\people_3.dds
track-154_o_textures\dry\shake.dds	track-153_m_textures\dry\shake.dds
track-154_o_textures\dry\start_clock_digits_placeholder.dds	track-153_m_textures\damp\start_clock_digits_placeholder.dds
track-154_o_textures\dry\start_clock_greenlight_on.dds	track-153_m_textures\damp\start_clock_greenlight_on.dds
track-154_o_textures\dry\start_clock_redlight_on.dds	track-153_m_textures\damp\start_clock_redlight_on.dds
track-154_o_textures\dry\start_clock.tga_0.dds	track-153_m_textures\damp\start_clock.tga_0.dds
track-154_o_textures\dry\treewalls.dds	track-153_m_textures\dry\treewalls.dds
track-154_o_textures\dry\worn\grass.dds	track-153_m_textures\dry\new\grass.dds
track-154_o_textures\dry\worn\ground.dds	track-153_m_textures\dry\worn\ground.dds
track-154_o_textures\dry\worn\patches.dds	track-153_m_textures\dry\worn\patches.dds
track-154_o_textures\wet\banners.dds	track-153_m_textures\wet\banners.dds
track-154_o_textures\wet\new\grass.dds	track-153_m_textures\wet\new\grass.dds
track-154_o_textures\wet\new\ground.dds	track-153_m_textures\wet\new\ground.dds
track-154_o_textures\wet\new\patches.dds	track-153_m_textures\wet\new\patches.dds
track-154_o_textures\wet\normal\grass.dds	track-153_m_textures\wet\new\grass.dds
track-154_o_textures\wet\normal\ground.dds	track-153_m_textures\wet\normal\ground.dds
track-154_o_textures\wet\normal\patches.dds	track-153_m_textures\wet\normal\patches.dds
track-154_o_textures\wet\otpo_1.dds	track-153_m_textures\wet\otpo_1.dds
track-154_o_textures\wet\otpo_2.dds	track-153_m_textures\wet\otpo_2.dds
track-154_o_textures\wet\otpo_3.dds	track-153_m_textures\wet\otpo_3.dds
track-154_o_textures\wet\otpt_1.dds	track-153_m_textures\wet\otpt_1.dds
track-154_o_textures\wet\otpt_2.dds	track-153_m_textures\wet\otpt_2.dds
track-154_o_textures\wet\otpt_3.dds	track-153_m_textures\wet\otpt_3.dds
track-154_o_textures\wet\panorama1.dds	track-153_m_textures\damp\panorama1.dds
track-154_o_textures\wet\panorama2.dds	track-153_m_textures\damp\panorama2.dds
track-154_o_textures\wet\panorama3.dds	track-153_m_textures\damp\panorama3.dds
track-154_o_textures\wet\people_1.dds	track-153_m_textures\wet\people_1.dds
track-154_o_textures\wet\people_2.dds	track-153_m_textures\wet\people_2.dds
track-154_o_textures\wet\people_3.dds	track-154_e_textures\wet\people_3.dds
track-154_o_textures\wet\shake.dds	track-153_m_textures\wet\shake.dds
track-154_o_textures\wet\start_clock_digits_placeholder.dds	track-153_m_textures\damp\start_clock_digits_placeholder.dds
track-154_o_textures\wet\start_clock_greenlight_on.dds	track-153_m_textures\damp\start_clock_greenlight_on.dds
track-154_o_textures\wet\start_clock_redlight_on.dds	track-153_m_textures\damp\start_clock_redlight_on.dds
track-154_o_textures\wet\start_clock.tga_0.dds	track-153_m_textures\damp\start_clock.tga_0.dds
track-154_o_textures\wet\treewalls.dds	track-153_m_textures\wet\treewalls.dds
track-154_o_textures\wet\worn\grass.dds	track-153_m_textures\wet\new\grass.dds
track-154_o_textures\wet\worn\ground.dds	track-153_m_textures\wet\worn\ground.dds
track-154_o_textures\wet\worn\patches.dds	track-153_m_textures\wet\worn\patches.dds
